///////////////////////////////////////////////////////////////////////////////
//
//  (C) 2001-2010 Force Dimension
//  All Rights Reserved.
//
//  DHD API 3.2
//
///////////////////////////////////////////////////////////////////////////////

//---------------------------------------------------------------------------
#ifndef CConstantsH
#define CConstantsH
//---------------------------------------------------------------------------

//===========================================================================
/*!
    \brief
    Definition for often used mathematical constants.
*/
//===========================================================================
//! PI constant.
#define CONST_PI                 3.14159265358979323846
//! Conversion from degrees to radians.
#define CONST_DEG2RAD	        0.01745329252
//! Conversion from radians to degrees.
#define CONST_RAD2DEG	        57.2957795131
//! Smallest value near zero for a double.
#define CONST_TINY               1e-49
//! Small value near zero.
#define CONST_SMALL              0.0000000001
//! Biggest value for a double.
#define CONST_LARGE              1e+49

//---------------------------------------------------------------------------
#endif
//---------------------------------------------------------------------------
